Subject: Why?

From: Joe Montesano <[email-masked]>
Date: Thu, 31 Jul 1997 09:07:52 -0400 (EDT)

I have a problem, that I think you can help me with!

When I make entries into the address book, I often do not use "nicknames".
When I compose a message and use Control T to get an address, it will not
take those addresses without nicknames!  I get by this by going first to
the Address Book, select the person I want, (without a nickname), then
tell it to compose.  This will put the name into the To line.  This
works, BUT,  often I want to end to same note to several people, a sine I am not a fan of
nickname, I have to to through the entire process every time. I rid entering the first
name of the person into he nickname but I a allowed only one appearance of any nickname.
I’ve -maled to my Tech Support people at Suffolk Library, and they had no
suggestions, they have never had the instance to have that problem.  The
following is their honest response:

We all, learn something new everyday!  Even if you change the order of the
fields within the address book (Setup - somewhere near the bottom) it
won't take an address from somebody if they don't have a nickname.  So if
that's the case, then why isn't it a required element?
So I guess you have to add nicknames or compose from the Main Menu....who
knows.
Good Luck!  E-mail if you need any other assistance and check the FAQs on
SuffolkWeb on the SuffolkWeb Help and New This Week pages.  You can access
SuffolkWeb from SuffolkNet by using Lynx - http://www.suffolk.lib.ny.us

Awaiting your reply and hopeful solution.